/* Marine Alutech CSS 03/2013 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 62.5%;
  -ms-text-size-adjust: 62.5%; }

body {
  margin: 0;
  color: white;
  font-size: 1.6em;
  -webkit-text-size-adjust: auto;
  -moz-text-size-adjust: auto;
  -ms-text-size-adjust: auto;
  text-align: center;
  background: #23345e url("../../images/default/body-dark-bg.gif") repeat; }

body,
button,
input,
select,
textarea {
  font-family: "Lato", Arial, Helvetica, sans-serif; }

a:focus {
  outline: thin dotted; }

a:hover,
a:active {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 16px;
  font-size: 1.6rem; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before,
q:after {
  content: '';
  content: none; }

small {
  font-size: 75%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic; }

form {
  margin: 0; }

fieldset {
  border: 1px solid #cccccc;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px; }

.content button,
.content input[type="button"],
.content input[type="reset"],
.content input[type="submit"],
.login input[type="submit"],
.searchboxsubmit,
input.login {
  width: auto !important;
  margin: 0;
  padding: 5px 8px;
  color: #513608;
  font-size: 16px;
  font-size: 1.6rem;
  text-decoration: none;
  line-height: normal;
  vertical-align: baseline;
  *vertical-align: middle;
  border: 0;
  background: #d08d1e;
  cursor: pointer;
  *overflow: visible; }
  .content button:hover,
  .content input[type="button"]:hover,
  .content input[type="reset"]:hover,
  .content input[type="submit"]:hover,
  .login input[type="submit"]:hover,
  .searchboxsubmit:hover,
  input.login:hover {
    background: #e3a53e; }
  .content button::-moz-focus-inner,
  .content input[type="button"]::-moz-focus-inner,
  .content input[type="reset"]::-moz-focus-inner,
  .content input[type="submit"]::-moz-focus-inner,
  .login input[type="submit"]::-moz-focus-inner,
  .searchboxsubmit::-moz-focus-inner,
  input.login::-moz-focus-inner {
    border: 0;
    padding: 0; }

.content input[type="text"],
.content input[type="password"],
.login input[type="text"],
.login input[type="password"],
.content textarea,
.searchboxinput {
  margin: 0;
  padding: 4px 4px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: normal;
  vertical-align: baseline;
  *vertical-align: middle;
  border: 1px solid #cccccc; }
  .content input[type="text"]::-moz-focus-inner,
  .content input[type="password"]::-moz-focus-inner,
  .login input[type="text"]::-moz-focus-inner,
  .login input[type="password"]::-moz-focus-inner,
  .content textarea::-moz-focus-inner,
  .searchboxinput::-moz-focus-inner {
    border: 0;
    padding: 0; }
  .content input[type="text"]:focus,
  .content input[type="password"]:focus,
  .login input[type="text"]:focus,
  .login input[type="password"]:focus,
  .content textarea:focus,
  .searchboxinput:focus {
    outline: none; }

.content input[type="checkbox"], .content input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px; }

.content textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

nav ul,
nav li {
  margin: 0;
  padding: 0;
  list-style-type: none; }

/*!
 * Bootstrap v2.3.0
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.row {
  margin-left: -40px;
  *zoom: 1; }
  .row:before, .row:after {
    display: table;
    content: "";
    line-height: 0; }
  .row:after {
    clear: both; }

[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 40px; }

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 920px; }

.span12 {
  width: 920px; }

.span11 {
  width: 840px; }

.span10 {
  width: 760px; }

.span9 {
  width: 680px; }

.span8 {
  width: 600px; }

.span7 {
  width: 520px; }

.span6 {
  width: 440px; }

.span5 {
  width: 360px; }

.span4 {
  width: 280px; }

.span3 {
  width: 200px; }

.span2 {
  width: 120px; }

.span1 {
  width: 40px; }

.offset12 {
  margin-left: 1000px; }

.offset11 {
  margin-left: 920px; }

.offset10 {
  margin-left: 840px; }

.offset9 {
  margin-left: 760px; }

.offset8 {
  margin-left: 680px; }

.offset7 {
  margin-left: 600px; }

.offset6 {
  margin-left: 520px; }

.offset5 {
  margin-left: 440px; }

.offset4 {
  margin-left: 360px; }

.offset3 {
  margin-left: 280px; }

.offset2 {
  margin-left: 200px; }

.offset1 {
  margin-left: 120px; }

.row-fluid {
  width: 100%;
  *zoom: 1; }
  .row-fluid:before, .row-fluid:after {
    display: table;
    content: "";
    line-height: 0; }
  .row-fluid:after {
    clear: both; }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 4.34783%;
    *margin-left: 4.29348%; }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0; }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 4.34783%; }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94565%; }
  .row-fluid .span11 {
    width: 91.30435%;
    *width: 91.25%; }
  .row-fluid .span10 {
    width: 82.6087%;
    *width: 82.55435%; }
  .row-fluid .span9 {
    width: 73.91304%;
    *width: 73.8587%; }
  .row-fluid .span8 {
    width: 65.21739%;
    *width: 65.16304%; }
  .row-fluid .span7 {
    width: 56.52174%;
    *width: 56.46739%; }
  .row-fluid .span6 {
    width: 47.82609%;
    *width: 47.77174%; }
  .row-fluid .span5 {
    width: 39.13043%;
    *width: 39.07609%; }
  .row-fluid .span4 {
    width: 30.43478%;
    *width: 30.38043%; }
  .row-fluid .span3 {
    width: 21.73913%;
    *width: 21.68478%; }
  .row-fluid .span2 {
    width: 13.04348%;
    *width: 12.98913%; }
  .row-fluid .span1 {
    width: 4.34783%;
    *width: 4.29348%; }
  .row-fluid .offset12 {
    margin-left: 108.69565%;
    *margin-left: 108.58696%; }
  .row-fluid .offset12:first-child {
    margin-left: 104.34783%;
    *margin-left: 104.23913%; }
  .row-fluid .offset11 {
    margin-left: 100%;
    *margin-left: 99.8913%; }
  .row-fluid .offset11:first-child {
    margin-left: 95.65217%;
    *margin-left: 95.54348%; }
  .row-fluid .offset10 {
    margin-left: 91.30435%;
    *margin-left: 91.19565%; }
  .row-fluid .offset10:first-child {
    margin-left: 86.95652%;
    *margin-left: 86.84783%; }
  .row-fluid .offset9 {
    margin-left: 82.6087%;
    *margin-left: 82.5%; }
  .row-fluid .offset9:first-child {
    margin-left: 78.26087%;
    *margin-left: 78.15217%; }
  .row-fluid .offset8 {
    margin-left: 73.91304%;
    *margin-left: 73.80435%; }
  .row-fluid .offset8:first-child {
    margin-left: 69.56522%;
    *margin-left: 69.45652%; }
  .row-fluid .offset7 {
    margin-left: 65.21739%;
    *margin-left: 65.1087%; }
  .row-fluid .offset7:first-child {
    margin-left: 60.86957%;
    *margin-left: 60.76087%; }
  .row-fluid .offset6 {
    margin-left: 56.52174%;
    *margin-left: 56.41304%; }
  .row-fluid .offset6:first-child {
    margin-left: 52.17391%;
    *margin-left: 52.06522%; }
  .row-fluid .offset5 {
    margin-left: 47.82609%;
    *margin-left: 47.71739%; }
  .row-fluid .offset5:first-child {
    margin-left: 43.47826%;
    *margin-left: 43.36957%; }
  .row-fluid .offset4 {
    margin-left: 39.13043%;
    *margin-left: 39.02174%; }
  .row-fluid .offset4:first-child {
    margin-left: 34.78261%;
    *margin-left: 34.67391%; }
  .row-fluid .offset3 {
    margin-left: 30.43478%;
    *margin-left: 30.32609%; }
  .row-fluid .offset3:first-child {
    margin-left: 26.08696%;
    *margin-left: 25.97826%; }
  .row-fluid .offset2 {
    margin-left: 21.73913%;
    *margin-left: 21.63043%; }
  .row-fluid .offset2:first-child {
    margin-left: 17.3913%;
    *margin-left: 17.28261%; }
  .row-fluid .offset1 {
    margin-left: 13.04348%;
    *margin-left: 12.93478%; }
  .row-fluid .offset1:first-child {
    margin-left: 8.69565%;
    *margin-left: 8.58696%; }

[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none; }

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right; }

.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1; }
  .container:before, .container:after {
    display: table;
    content: "";
    line-height: 0; }
  .container:after {
    clear: both; }

.container-fluid {
  padding-right: 40px;
  padding-left: 40px;
  *zoom: 1; }
  .container-fluid:before, .container-fluid:after {
    display: table;
    content: "";
    line-height: 0; }
  .container-fluid:after {
    clear: both; }

/* == General service styles == */
.notpublic,
.error,
.loginerror {
  color: #FF0000; }

br.eoc {
  display: none; }

.clear {
  clear: both; }

.float {
  float: left; }

.floatr {
  float: right; }

img.rssfeed {
  float: right;
  margin: 0;
  padding: 0; }

/* Micro clearfix */
div.content,
.cf {
  zoom: 1; }
  div.content:before,
  .cf:before {
    content: "";
    display: table; }
  div.content:after,
  .cf:after {
    content: "";
    display: table;
    clear: both; }

/* == General page styles == */
.wrapper {
  position: relative;
  width: 960px;
  margin: 0 auto;
  text-align: left; }

.container {
  text-align: left; }

/* Header */
.site-header {
  background: #2e2e2e url("../../images/default/header-bg.gif") repeat;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -ms-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in; }

.header-logo {
  display: block;
  float: left;
  width: 631px;
  height: 55px;
  margin: 40px 10px 36px 10px;
  background: transparent url("../../images/default/alutech-logo-sprite.png") no-repeat 0 0; }

.header-tools {
  float: right;
  margin: 20px 20px 36px 0;
  text-align: right; }

.header-search {
  background: #000000; }
  .header-search input[type="text"] {
    margin: 0;
    padding: 9px 12px;
    width: 154px;
    color: #ffffff;
    border: 0;
    border-bottom: 1px solid #999999;
    background: none; }
    .header-search input[type="text"]::-webkit-input-placeholder {
      color: #999999; }
    .header-search input[type="text"]::-moz-placeholder {
      color: #999999; }
    .header-search input[type="text"]:-ms-input-placeholder {
      color: #999999; }
    .header-search input[type="text"]:-moz-placeholder {
      color: #999999; }
  .header-search input[type="image"] {
    vertical-align: bottom;
    border-bottom: 1px solid #e8c68f; }

.theme-switch {
  margin: 0 0 20px 0;
  color: #999999;
  font-size: 14px;
  font-size: 1.4rem; }
  .theme-switch p {
    margin: 0; }
  .theme-switch a {
    display: inline-block;
    padding: 3px 12px;
    color: #999999;
    font-size: 12px;
    font-size: 1.2rem;
    text-decoration: none;
    text-transform: uppercase;
    background: #000000;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    -webkit-transition: background-color 0.3s ease-in;
    -moz-transition: background-color 0.3s ease-in;
    -ms-transition: background-color 0.3s ease-in;
    -o-transition: background-color 0.3s ease-in;
    transition: background-color 0.3s ease-in; }
  .theme-switch a:focus {
    outline: 0; }
  .theme-switch a:hover {
    color: #ffffff;
    text-decoration: none;
    background: #464646;
    -webkit-transition: background-color 0.1s ease-in;
    -moz-transition: background-color 0.1s ease-in;
    -ms-transition: background-color 0.1s ease-in;
    -o-transition: background-color 0.1s ease-in;
    transition: background-color 0.1s ease-in; }
  .theme-switch a:first-child {
    margin: 0 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px; }
  .theme-switch a.theme-selected {
    color: #ffffff;
    background: #5f5f5f;
    cursor: default; }
  .no-js .theme-switch {
    display: none; }

.top-column {
  background: transparent url("../../images/default/top-column-bg-30.png") repeat;
  background: -moz-linear-gradient(top, #07142c 0%, rgba(7, 20, 44, 0.3) 23%, rgba(7, 20, 44, 0.3) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #07142c), color-stop(23%, rgba(7, 20, 44, 0.3)), color-stop(100%, rgba(7, 20, 44, 0.3)));
  background: -webkit-linear-gradient(top, #07142c 0%, rgba(7, 20, 44, 0.3) 23%, rgba(7, 20, 44, 0.3) 100%);
  background: -o-linear-gradient(top, #07142c 0%, rgba(7, 20, 44, 0.3) 23%, rgba(7, 20, 44, 0.3) 100%);
  background: -ms-linear-gradient(top, #07142c 0%, rgba(7, 20, 44, 0.3) 23%, rgba(7, 20, 44, 0.3) 100%);
  background: linear-gradient(to bottom, #07142c 0%, rgba(7, 20, 44, 0.3) 23%, rgba(7, 20, 44, 0.3) 100%);
  border-bottom: 1px solid #6176a2;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -ms-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in; }

/* Front page */
.frontpage .top-column {
  height: 520px;
  margin: 0 0 79px 0; }

.video-column {
  margin: 30px 0 0 0; }
  .no-video .video-column {
    background: transparent url("../../images/default/video-poster-960x540.jpg") no-repeat 0 0; }

.vjs-default-skin .vjs-big-play-button {
  display: none !important; }

.title-bar {
  position: relative;
  margin: 0 0 30px 0;
  text-align: left;
  overflow: hidden; }

.bar-left,
.bar-right {
  position: relative;
  top: 0;
  height: 99px;
  width: 100%;
  background: #d08d1e;
  border-top: 1px solid #ecd130; }

.bar-left {
  float: left;
  left: -50%;
  margin: 0 0 0 180px; }

.bar-right {
  right: -50%;
  margin: 0 0 0 460px; }

.title-texts {
  float: right;
  width: 630px;
  margin: 16px 10px 16px 0; }

.overlay-column {
  margin-top: -130px;
  min-height: 100px; }
  .overlay-column .blockmargin {
    margin: 15px 19px 9px 19px; }

.box-link {
  float: left;
  clear: both;
  margin: 20px 0 0 0;
  padding: 8px 18px;
  font-size: 18px;
  font-size: 1.8rem;
  background: #000000;
  border-top: 1px solid #d08d1e; }
  .box-link a {
    color: #d08d1e; }

.middle-column {
  background: #ffffff; }
  .lt-ie8 .middle-column {
    padding: 0 0 30px 0; }

.middle-column-title {
  margin-top: 50px; }
  .middle-column-title h2 {
    display: inline-block;
    margin: 0;
    padding: 8px 18px;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: normal;
    text-transform: uppercase;
    background: #ffffff;
    *display: inline;
    zoom: 1; }
  .middle-column-title h2,
  .middle-column-title a {
    color: #d08d1e; }

/* Category listing */
.fp-category {
  display: block;
  float: left;
  width: 20%;
  margin: 30px 0 30px -1px;
  padding: 0 2.5% 40px;
  color: #1f2e53;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-left: 1px solid #1f2e53; }
  .fp-category:first-child {
    margin-left: 0;
    border-left: 0; }
  .fp-category span {
    display: block;
    margin: 34px 0 10px 0;
    height: 80px;
    background: transparent url("../../images/default/fp-category-sprite.png") no-repeat center 13px;
    cursor: pointer; }

.fp-category-1:hover span {
  background-position: center -74px; }

.fp-category-2 span {
  background-position: center -172px; }
  .fp-category-2 span:hover {
    background-position: center -269px; }

.fp-category-3 span {
  background-position: center -363px; }
  .fp-category-3 span:hover {
    background-position: center -456px; }

.fp-category-4 span {
  background-position: center -575px; }
  .fp-category-4 span:hover {
    background-position: center -693px; }

/* Digest boxes */
.bottom-column {
  margin: 50px 0 0 0; }

.digest-box {
  min-height: 195px;
  background: #7d5512 url("../../images/default/digest-box-bg-sprite.png") no-repeat 0 bottom;
  border-top: 5px solid #d08d1e; }
  .digest-box .blockmargin {
    margin: 85px 19px 10px; }

.digest-box-2 {
  background-position: -300px bottom; }

.digest-box-3 {
  background-position: -600px bottom; }

/* General page */
.default.frontpage .top-column, .category.frontpage .top-column, .default .top-column, .references .top-column {
  height: auto;
  margin-bottom: 40px;
  border-bottom: 1px solid #d08d1e; }
.top-column .blockmargin {
  margin: 29px 40px 20px 0; }

.top-image-container {
  position: relative; }

.top-image {
  margin: 3px 0 0 0; }
  .view-public .top-image img {
    display: block; }

.top-shadow {
  margin: 0 0 -60px 0;
  height: 89px;
  background: transparent url("../../images/default/top-shadow-bg.png") repeat-x 0 0;
  background: -moz-linear-gradient(top, rgba(7, 20, 44, 0.99) 0%, rgba(7, 20, 44, 0.93) 10%, rgba(7, 20, 44, 0.74) 31%, rgba(7, 20, 44, 0.33) 54%, rgba(7, 20, 44, 0.19) 65%, rgba(7, 20, 44, 0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(7, 20, 44, 0.99)), color-stop(10%, rgba(7, 20, 44, 0.93)), color-stop(31%, rgba(7, 20, 44, 0.74)), color-stop(54%, rgba(7, 20, 44, 0.33)), color-stop(65%, rgba(7, 20, 44, 0.19)), color-stop(100%, rgba(7, 20, 44, 0)));
  background: -webkit-linear-gradient(top, rgba(7, 20, 44, 0.99) 0%, rgba(7, 20, 44, 0.93) 10%, rgba(7, 20, 44, 0.74) 31%, rgba(7, 20, 44, 0.33) 54%, rgba(7, 20, 44, 0.19) 65%, rgba(7, 20, 44, 0) 100%);
  background: -o-linear-gradient(top, rgba(7, 20, 44, 0.99) 0%, rgba(7, 20, 44, 0.93) 10%, rgba(7, 20, 44, 0.74) 31%, rgba(7, 20, 44, 0.33) 54%, rgba(7, 20, 44, 0.19) 65%, rgba(7, 20, 44, 0) 100%);
  background: -ms-linear-gradient(top, rgba(7, 20, 44, 0.99) 0%, rgba(7, 20, 44, 0.93) 10%, rgba(7, 20, 44, 0.74) 31%, rgba(7, 20, 44, 0.33) 54%, rgba(7, 20, 44, 0.19) 65%, rgba(7, 20, 44, 0) 100%);
  background: linear-gradient(to bottom, rgba(7, 20, 44, 0.99) 0%, rgba(7, 20, 44, 0.93) 10%, rgba(7, 20, 44, 0.74) 31%, rgba(7, 20, 44, 0.33) 54%, rgba(7, 20, 44, 0.19) 65%, rgba(7, 20, 44, 0) 100%); }

.side-bar {
  margin-top: 20px; }
  .side-bar .blockmargin {
    margin: 20px 20px 10px 20px; }

.tool-block {
  margin: 20px 0 0 0; }

/* Product page */
.product-header {
  margin: 20px 0 0 0;
  background: #ffffff; }
  .product-header .header-menu,
  .product-header .product-image {
    float: left; }
  .product-header .header-menu {
    width: 200px;
    margin: 30px 0 10px 0; }
  .product-header .product-image {
    width: 738px;
    margin: 0 0 0 10px;
    border-left: 1px solid #d08d1e;
    border-right: 1px solid #d08d1e; }
    .product-header .product-image img {
      display: block; }

.product-specifications .blockmargin {
  margin: 15px 5px 15px 15px; }
.product-specifications .pds-specifications {
  margin: 0 0 20px 0; }
.product-specifications .pds-spec-row {
  margin: 4px 0; }
.product-specifications .pds-spec-name,
.product-specifications .pds-spec-value {
  display: inline-block;
  text-shadow: 2px 2px 0px black; }
  .theme-light .product-specifications .pds-spec-name, .theme-light
  .product-specifications .pds-spec-value {
    text-shadow: none; }
.product-specifications .pds-spec-name {
  color: #858c9e;
  text-transform: uppercase; }
.product-specifications .pds-spec-value {
  margin-left: 2%; }
.view-public .product-specifications .pds-spec-name {
  width: 50%; }
.view-public .product-specifications .pds-spec-value {
  width: 48%; }
.view-admin .product-specifications .pds-spec-row {
  padding-bottom: 5px;
  border-bottom: 1px dotted #cccccc; }

.pd-contact-block {
  margin: 20px 0 0 0;
  background: #16203a;
  border-top: 1px solid #d08d1e; }

.pd-contact-text,
.pd-contact-link,
.pd-contact-link-text {
  display: inline-block; }

.pd-contact-text {
  margin: 11px 5px 0 20px;
  font-size: 20px;
  font-size: 2rem; }
  .view-admin .pd-contact-text {
    margin-left: 0; }

.pd-contact-link {
  float: right;
  min-height: 50px;
  background: transparent url("../../images/default/pd-contact-link-bg.png") no-repeat left center; }

.pd-contact-link,
.pd-contact-link a {
  color: #ffffff;
  font-size: 22px;
  font-size: 2.2rem;
  text-transform: uppercase; }

.pd-contact-link-text {
  margin: 10px 20px 0 80px;
  text-shadow: 1px 1px 2px #422418; }
  .view-admin .pd-contact-link-text {
    margin-left: 60px; }

/* Product front page / product digest */
.product-digest .row {
  margin-top: 40px; }
  .product-digest .row:first-child {
    margin-top: 0; }
.product-digest .pcd-image img {
  display: block; }
.product-digest .pcd-title {
  margin: 0;
  padding: 20px 15px;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  text-transform: uppercase;
  background: #ffffff; }
.product-digest .pcd-title,
.product-digest .pcd-title a {
  color: #d08d1e; }
.product-digest .pcd-products {
  margin: 10px 0; }
.product-digest .pcd-product-row {
  margin: 10px 5px 10px 17px;
  padding: 0 0 0 20px;
  font-size: 14px;
  font-size: 1.4rem;
  background: transparent url("../../images/default/bullet-yellow.gif") no-repeat left 8px; }
.product-digest .pcd-product-name,
.product-digest .pcd-product-type {
  display: inline-block; }
.product-digest .pcd-product-name,
.product-digest .pcd-product-name a {
  color: white; }
  .theme-light .product-digest .pcd-product-name, .theme-light
  .product-digest .pcd-product-name a {
    color: #333333; }
.product-digest .pcd-product-type {
  margin: 0 0 0 3%;
  color: #999999; }
.view-public .product-digest .pcd-product-name {
  width: 50%; }
.view-public .product-digest .pcd-product-type {
  width: 47%; }
.view-admin .product-digest .pcd-product-row {
  padding-bottom: 5px;
  border-bottom: 1px dotted #cccccc; }

/* References */
.pdr-category {
  width: 100%;
  margin: 40px 0 0 0; }
  .pdr-category a {
    color: #ffffff; }
  .theme-light .pdr-category a {
    color: #333333; }
  .pdr-category:first-child {
    margin-top: 0; }
  .pdr-category th,
  .pdr-category td {
    text-align: left;
    vertical-align: top;
    text-shadow: 2px 2px 0px black; }
    .theme-light .pdr-category th, .theme-light
    .pdr-category td {
      text-shadow: none; }
  .pdr-category th {
    padding: 5px 0 5px 1%;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    border-bottom: 1px solid #d08d1e; }
  .pdr-category td {
    padding: 2px 0 2px 1%; }
  .pdr-category tbody tr:first-child td {
    padding-top: 5px; }
  .pdr-category .pdr-column-title {
    padding-left: 0; }
  .view-admin .pdr-category tbody td {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #cccccc; }

.pdr-category-header {
  margin: 0 0 5px 0;
  padding: 0 0 5px 0; }

.pdr-column-title {
  width: 25%;
  color: #d08d1e;
  text-transform: uppercase; }

.pdr-column-model {
  width: 21%; }

.pdr-column-units {
  width: 10%; }

.pdr-column-customer {
  width: 20%; }

.pdr-column-country {
  width: 18%; }

/* Footer */
.site-footer {
  min-height: 1px;
  margin: 80px 0 10px 0;
  padding: 20px 0;
  background: #292929;
  border-top: 1px solid #5f739c; }
  .site-footer .blockmargin {
    margin: 0;
    padding: 0 0 0 20px; }

/* Signature */
.madebypoutapilvi {
  color: #7f7f7f !important;
  font-size: 1em !important;
  font-weight: normal !important;
  margin: 40px 0 0 0 !important;
  padding: 0 !important;
  text-align: center !important; }
  .madebypoutapilvi a,
  .madebypoutapilvi a:hover {
    color: #7f7f7f !important;
    font-size: 1em !important;
    font-weight: normal !important;
    margin: 0 !important;
    text-align: center !important;
    text-decoration: none !important; }
  .madebypoutapilvi a:hover {
    text-decoration: underline !important; }

/* Common */
.column-border {
  border-left: 1px solid #7f7f7f; }

.transparent-column {
  background: transparent url("../../images/default/black-bg-30.png") repeat;
  background: rgba(0, 0, 0, 0.3); }

.no-border {
  border: 0; }

/* Site themes */
body.theme-light {
  color: #333333;
  background: #f2f2f2 url("../../images/default/body-light-bg.gif") repeat; }

.theme-light .site-header {
  background: #ffffff; }
.theme-light .header-logo {
  background-position: 0 -57px; }
.theme-light .header-search {
  background: #cccccc; }
  .theme-light .header-search input[type="text"] {
    color: #333333;
    border-color: #e6e6e6; }
.theme-light .top-column {
  background: rgba(0, 0, 0, 0.1); }
.theme-light .transparent-column {
  background: #ffffff; }
.theme-light .box-link {
  background: #ffffff; }
.theme-light .pd-contact-block {
  color: #333333;
  background: #ffffff; }
.theme-light.frontpage.category .top-column, .theme-light.frontpage.default .top-column, .theme-light.references .top-column {
  background: #ffffff; }
.theme-light .top-shadow {
  background: none; }

/* Editor reset */
body.content, body.contentbg {
  color: #000000;
  text-align: left;
  background: #FFFFFF; }
